prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Telepathy-GLib
Description: GLib utility library for the Telepathy framework
Version: 0.7.31
Requires.private: dbus-glib-1 >= 0.73, glib-2.0 >= 2.16, gobject-2.0 >= 2.16
Libs: -L${libdir} -ltelepathy-glib
Cflags: -I${includedir}/telepathy-1.0
